<?php

##########################################

# AkoComment - A User Comments Component #

# (C)opyright  2004  by  Arthur  Konze   #

# Homepage : www.mamboportal.com         #

# Version  : 1.0 beta 1                  #

# License  : Copyright, don't distribute #

##########################################

# Translation: J A Alcalde Hernando      #

# Homepage   : www.sodupe.com            #

##########################################



// Header language definitions

DEFINE("_AKOCOMMENT_WRITECOMMENT","Escribe tu comentario");

DEFINE("_AKOCOMMENT_COMMENTS","Comentario[s]");

DEFINE("_AKOCOMMENT_ONLYREGISTERED","Sólo los usuarios registrados pueden escribir comentarios.<br />Por favor valídate o regístrate.");



// Comment language definitions

DEFINE("_AKOCOMMENT_WRITTENBY","Escrito por");

DEFINE("_AKOCOMMENT_ON","el");



// Form language definitions

DEFINE("_AKOCOMMENT_GUESTNAME","Invitado");

DEFINE("_AKOCOMMENT_ENTERNAME","Nombre:");

DEFINE("_AKOCOMMENT_ENTERTITLE","Título:");

DEFINE("_AKOCOMMENT_ENTERTEXT","Comentario:");

DEFINE("_AKOCOMMENT_SENDFORM","Enviar");

DEFINE("_AKOCOMMENT_CLEARFORM","Borrar");

DEFINE("_AKOCOMMENT_FORMVALIDATE","Por favor, introduce al menos un comentario.");



// Save language definitions

DEFINE("_AKOCOMMENT_SAVED","El comentario ha sido enviado.");



// Email language definitions

DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Nuevo comentario");

DEFINE("_AKOCOMMENT_ADMINMAIL","Hola Admin,\n\nUn usuario ha enviado un nuevo comentario a un contenido en $mosConfig_live_site:\n");

DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Por favor no responda a este mensaje ya que ha sido generado con carácter informativo de manera automática.\n");



?>

